acpi_1.7-1.1_amd64.deb


Advertisement

Description

acpi - displays information on ACPI devices

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package name acpi
Package version 1.7
Package release 1.1
Package architecture amd64
Package type deb
Installed size 45 B
Download size 16.02 KB
Official Mirror ftp.br.debian.org
Description -

Alternatives

Package Version Architecture Repository
acpi_1.7-1.1_i386.deb 1.7 i386 Debian Main
acpi - - -

Requires

Name Value
libc6 >= 2.7

Download

Type URL
Binary Package acpi_1.7-1.1_amd64.deb
Source Package acpi

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install acpi deb package:
    # sudo apt-get install acpi

Files

Path
/usr/bin/acpi
/usr/share/doc/acpi/AUTHORS
/usr/share/doc/acpi/README
/usr/share/doc/acpi/changelog.Debian.gz
/usr/share/doc/acpi/changelog.gz
/usr/share/doc/acpi/copyright
/usr/share/man/de/man1/acpi.1.gz
/usr/share/man/man1/acpi.1.gz

Changelog

2018-01-15 - Adam Borowski <kilobyte@angband.pl>
acpi (1.7-1.1) unstable; urgency=medium
* Non-maintainer upload.
* Add x32 architecture. (Closes: #772688)
2013-11-05 - Michael Meskes <meskes@debian.org>
acpi (1.7-1) unstable; urgency=low
* Imported Upstream version 1.7
* Bumped Standards-Version to 3.9.4, no changes needed.
* Added more mips architectures, even if they are not (yet) official.
* Moved to debhleper 9.
(Closes: #725918)
2012-01-13 - Michael Meskes <meskes@debian.org>
acpi (1.6-1) unstable; urgency=low
* New upstream version (Closes: #636254)
2011-05-03 - Michael Meskes <meskes@debian.org>
acpi (1.5-3) unstable; urgency=low
* Changed supported architectures:
- Removed lpia which doesn't exist anymore in Ubuntu.
- Added mips and mipsel which offer the files needed for acpi.
(Closes: #610552)
* Use spaces to align -h output. (Closes: #617548) - thanks to Luca Capello
<luca@pca.it>
* Bumped Standards-Version to 3.9.2, no update needed.
2010-05-16 - Michael Meskes <meskes@debian.org>
acpi (1.5-2) unstable; urgency=low
* Fixed small typo in manpage. (Closes: #580640)
2010-03-28 - Michael Meskes <meskes@debian.org>
acpi (1.5-1) unstable; urgency=low
* New Upstream version 1.5:
- Print error message if no information can be retrieved e.g. because acpi
is not activated, closes: #560133
- Read power_now and use it to replace current_now if the battery is
reporting energy values, closes: 532000
* Bumped Standards-Version, no update needed.
2009-06-04 - Michael Meskes <meskes@debian.org>
acpi (1.4-2) unstable; urgency=low
* Applied upstream patch to prevent floating point exception, closes: #530627
* Add support for lpia, closes: #527622
2009-03-27 - Michael Meskes <meskes@debian.org>
acpi (1.4-1) unstable; urgency=low
* New Upstream Version
* Bumped Standards-Version, no update needed.
2009-02-11 - Michael Meskes <meskes@debian.org>
acpi (1.3-1) unstable; urgency=low
* New upstream version, closes: #502511
2008-09-17 - Michael Meskes <meskes@debian.org>
acpi (1.2-1) unstable; urgency=low
* New upstream version.
* Shortened long line in changelog.

See Also

Package Description
acpica-tools_20181003-1_amd64.deb ACPICA tools for the development and debug of ACPI tables
acpid_2.0.31-1_amd64.deb Advanced Configuration and Power Interface event daemon
acpitail_0.1-4+b1_amd64.deb Show ACPI information in a tail-like style
acpitool_0.5.1-4+b4_amd64.deb command line ACPI client
acr_1.7.0-1_all.deb autoconf like tool
actiona_3.9.4-1_amd64.deb emulate human activity through a powerful GUI and JavaScript
actionaz_3.9.4-1_all.deb transitional dummy package
activemq_5.15.8-1_all.deb Java message broker - server
activity-log-manager_0.8.0-1.2_all.deb blacklist configuration user interface for Zeitgeist
ada-reference-manual-2005_2012.3-2_all.deb Ada 2005 language standard
ada-reference-manual-2012_2012.3-2_all.deb Ada 2012 language standard
adabrowse_4.0.3-10_amd64.deb HTML generator for Ada 95 library unit specifications
adacontrol-doc_1.19r10-4_all.deb Ada rules controller (documentation)
adacontrol_1.19r10-4_amd64.deb Ada rules controller
adanaxisgpl-data_1.2.5.dfsg.1-6_all.deb Action game in four spatial dimensions
Advertisement
Advertisement